RubyGems Navigation menu

runtime_config 0.2.1

A middleware to change configuration parameters at runtime for Rails 5

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.2.1 - February 22, 2019 (7 KB)
  2. 0.2.0 - February 16, 2019 (7 KB)

Runtime Dependencies (1):

rails >= 5.0, < 6.0

Requisitos:

none

Donos:

Autores:

  • Mattia Roccoberton

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 3.629

Desta versão 2.190

Licença:

MIT

Versão Requerida do Ruby: >= 2.2.2

Links: